From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 21 May 2006<P>

iLYd, about <a href="/blend/wv.cgi?id=2006.05.18.22.13.12723">Your always with me...</a>:<BR>
beautiful piece and i know i use that word alot, but i dont take its meaning lightly.
<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 21 May 2006<P>

ladyinwaiting, about <a href="/blend/wv.cgi?id=2006.05.16.23.23.20863">CD</a>:<BR>
Soft, sweet, sensual.... nice piece
<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 21 May 2006<P>

briana kassia, about <a href="/blend/wv.cgi?id=2006.05.15.08.06.7311">Sacred Place</a>:<BR>
The imagery is lovely, I love the idea of comparing a loved one to a place that is sacred.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 21 May 2006<P>

musicalduck, about <a href="/blend/wv.cgi?id=2006.05.20.15.30.18759">Sentences</a>:<BR>
 <BR>
I can identify with this, I know exactly how you feel. I just printed out almost fifty pages of directory here at the blender of my words and I have barely put a dent in what could be written. I think it would take a book, a major hollywood screen gem and then I would have to go into hiding hahahahaha. As the Dixie Chicks would say I'm gonna have one hell of a story, Praise the Lord and pass the ammunution. (I'm kidding, but maybe not haha)<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 21 May 2006<P>

briana kassia, about <a href="/blend/wv.cgi?id=2006.05.15.08.06.7311">Sacred Place</a>:<BR>
<BR>
Yes, very nice...
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 21 May 2006<P>

chris, about <a href="/blend/wv.cgi?id=2006.05.21.17.15.19765">Shout Out (Loud)</a>:<BR>
<BR>
Very sensual Chris; This one is hot!<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=186">briana kassia</a><BR>
Date: 21 May 2006<P>

chris, about <a href="/blend/wv.cgi?id=2006.05.21.17.15.19765">Shout Out (Loud)</a>:<BR>
<BR>
Mmm.. I know that sort of sensation, from the ice cube to thef alling of night  when the mountains suddenly fade into purple surreality... well writ. :)
<HR>